<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="195d974a4e36b28fbd891800f749f0ba">
  <dict>
    <!--2023-02-11 10:07:20.000-->
    <bool key="groupChatDefaultsToMMS">false</bool>
  </dict>
</config>
